uuid: 4671a657-b77a-4849-adda-257704a21e20
langcode: es
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.changed
field_name: changed
entity_type: block_content
bundle: basic
label: Modificado
description: 'The time that the content block was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
